Subject: Re: ken lay tour
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 27 Apr 2001 12:12:00 -0700 (PDT)

I received a return call from Lelanie in Governor Davis' office this 
evening.  She said the Governor wanted to invite Ken Lay and Jeff Skilling to 
a meeting the Governor is having at 2:00 p.m. in Sacramento on May 2 with a 
lot of CEOs.  I still pressed for a one on one meeting on May 3 in 
Sacramento, but she told me the Governor wanted to have the one meeting all 
at once and his schedule was very tight on Thursday, May 3.   I transferred 
her to Sherri and called Ken.  Ken wanted me to try to get more specific 
information, which she shared that it is with generators - Sempra, Williams, 
CalPine, Duke, Dynegy, and Reliant.  She also said since the Governor has 
worked with Ken, she thought he might prefer that he attend.  Ken said to let 
you all know and be thinking whether we even want to do it.  He said one 
thought might be that he'd do that meeting and maybe Jeff could do the one in 
L.A. on May 2.

Talk to you Monday.

Rosie

Janel Guerrero
04/27/2001 02:39 PM
To: Rosalee Fleming/Corp/Enron@ENRON, Maureen McVicker/NA/Enron@Enron, Jeff 
Dasovich/NA/Enron@Enron
cc: Richard Shapiro/NA/Enron@Enron, Paul Kaufman/PDX/ECT@ECT 
Subject: ken lay tour

Just so we're all on the same page......Dasovich will arrive in Houston on 
Monday (mid-day) and will travel with Dr. Lay beginning on Wednesday (to 
Austin) and then on to LAX, Sacramento etc.  Steve said there really isn't 
time to have a pre-briefing so any questions that Ken has will have to be 
addressed enroute to CA.  

Rosalee....we're giving Steve the briefing book today so he can review over 
the weekend and we'll have a final copy to Ken before he departs next week.